.form input.ui-autocomplete-loading { 
   background: white url("../../images/arbo-loader.gif") center center no-repeat; 
}
        
.scrollbox {
  background-attachment:initial;
  background-clip:initial;
  background-color:#FFFFFF;
  background-image:initial;
  background-origin:initial;
  background-position:initial initial;
  background-repeat:initial initial;
  border-bottom-color:#CCCCCC;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-left-color:#CCCCCC;
  border-left-style:solid;
  border-left-width:1px;
  border-right-color:#CCCCCC;
  border-right-style:solid;
  border-right-width:1px;
  border-top-color:#CCCCCC;
  border-top-style:solid;
  border-top-width:1px;
  height:100px;
  overflow-y:scroll;
  width: 350px;
}

.scrollbox {
	border: 1px solid #CCCCCC;
	width: 350px;
	height: 100px;
	background: #FFFFFF;
	overflow-y: scroll;
}
.scrollbox img {
	float: right;
}

.scrollbox div {
	padding: 3px;
}
.scrollbox div input {
	margin: 0px;
	padding: 0px;
	margin-right: 3px;
}
.scrollbox div.even {
	background: #FFFFFF;
}
.scrollbox div.odd {
	background: #E4EEF7;
}